[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: https



Hi Markus,

Markus Hansen wrote:
> Ich möchte Seiten mit https benutzen, aber Konqueror sagt das dieses 
> Protokoll nicht unterstützt ist, was kann ich da tun?

Ich denke mal, Du hast die nötigen Pakete nicht installiert:

apt-get install kdelibs3-crypto kdebase-crypto

Grüße

Rene
-- 
  .''`. Rene Engelhard -- Debian GNU/Linux Developer             
 : :' : http://www.debian.org | http://people.debian.org/~rene/ 
 `. `'  rene@debian.org | GnuPG-Key ID: 248AEB73
   `-   Fingerprint: 41FA F208 28D4 7CA5 19BB  7AD9 F859 90B0 248A EB73

Attachment: pgppr7p_GUiWF.pgp
Description: PGP signature


Reply to: